discography:
- catalog: N/A
  date: '2006-11-30'
  link: album/132172
  reprint: false
  roles:
  - Artist
  titles:
    en: 8BP050 Bonus Disc III
    ja: 8BP050 Bonus Disc III
    ja-latn: 8BP050 Bonus Disc III
  type: demo
- catalog: AFX 140
  date: '2006-12-24'
  link: album/6772
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Now You''re Playing With Powar 6: Elorgtussy''s Favorite Hits'
    ja: 'Now You''re Playing With Powar 6: Elorgtussy''s Favorite Hits'
    ja-latn: 'Now You''re Playing With Powar 6: Elorgtussy''s Favorite Hits'
  type: doujin
- catalog: II01
  date: '2007-05-04'
  link: album/10259
  reprint: false
  roles:
  - Composer
  titles:
    en: EQUIP
    ja: EQUIP
    ja-latn: EQUIP
  type: doujin
- catalog: N/A
  date: '2007-06-02'
  link: album/9864
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Music EXP
    ja: Music EXP
    ja-latn: Music EXP
  type: doujin
- catalog: II04
  date: '2007-08-17'
  link: album/10260
  reprint: false
  roles:
  - Artist (as alex mauer)
  titles:
    en: TOWN
    ja: TOWN
    ja-latn: TOWN
  type: doujin
- catalog: II06
  date: '2007-08-30'
  link: album/10263
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Blast Portable
    ja: Blast Portable
    ja-latn: Blast Portable
  type: doujin
- catalog: II08
  date: '2007-10-30'
  link: album/10261
  reprint: false
  roles:
  - Composer
  titles:
    en: BADLANDS
    ja: BADLANDS
    ja-latn: BADLANDS
  type: doujin
- catalog: II16
  date: '2008-03-11'
  link: album/20246
  reprint: false
  roles:
  - Composer
  titles:
    en: Eat People 123
    ja: Eat People 123
    ja-latn: Eat People 123
  type: doujin
- catalog: II21
  date: '2008-06-01'
  link: album/13175
  reprint: false
  roles:
  - Composer
  titles:
    en: '9999'
    ja: '9999'
    ja-latn: '9999'
  type: doujin
- catalog: II22
  date: '2008-06-25'
  link: album/10267
  reprint: false
  roles:
  - Artist
  titles:
    en: Heartcode
    ja: Heartcode
    ja-latn: Heartcode
  type: doujin
- catalog: 8BPDVD002
  date: '2008-12-05'
  link: album/21422
  reprint: false
  roles:
  - Composer
  - Performer
  titles:
    en: 'Blip Festival 2007: The Videos'
    ja: 'Blip Festival 2007: The Videos'
    ja-latn: 'Blip Festival 2007: The Videos'
  type: demo
- catalog: CCN016
  date: '2009-10-06'
  link: album/16151
  reprint: false
  roles:
  - Composer
  titles:
    en: A Chip off the Shizz Block, Volume One
    ja: A Chip off the Shizz Block, Volume One
    ja-latn: A Chip off the Shizz Block, Volume One
  type: doujin
- catalog: UBI011
  date: '2009-11-30'
  link: album/16634
  reprint: false
  roles:
  - Composer
  titles:
    en: Autumntunes
    ja: Autumntunes
    ja-latn: Autumntunes
  type: doujin
- catalog: II38
  date: '2010-02-19'
  link: album/19766
  reprint: false
  roles:
  - Composer
  titles:
    en: Magnetic Sumo
    ja: Magnetic Sumo
    ja-latn: Magnetic Sumo
  type: demo
- catalog: N/A
  date: '2010-03-01'
  link: album/23718
  reprint: false
  roles:
  - Performer
  titles:
    en: Philly Chip Volume 1
    ja: Philly Chip Volume 1
    ja-latn: Philly Chip Volume 1
  type: doujin
- catalog: CCN022
  date: '2010-07-20'
  link: album/20299
  reprint: false
  roles:
  - Composer
  titles:
    en: A Chip off the Shizz Block, Volume Two
    ja: A Chip off the Shizz Block, Volume Two
    ja-latn: A Chip off the Shizz Block, Volume Two
  type: doujin
- catalog: N/A
  date: '2012-01-05'
  link: album/29905
  reprint: false
  roles:
  - Performer
  titles:
    en: '''HAPPY COMPLETIST'' COLLECTION'
    ja: '''HAPPY COMPLETIST'' COLLECTION'
    ja-latn: '''HAPPY COMPLETIST'' COLLECTION'
  type: doujin
- catalog: N/A
  date: '2012-09-06'
  link: album/36517
  reprint: false
  roles:
  - Composer
  titles:
    en: Rain-Slick 3 OST
    ja: Rain-Slick 3 OST
    ja-latn: Rain-Slick 3 OST
  type: game
- catalog: II73
  date: '2012-09-20'
  link: album/61700
  reprint: false
  roles:
  - Composer
  titles:
    en: Vega CC
    ja: Vega CC
    ja-latn: Vega CC
  type: demo
- catalog: N/A
  date: '2012-12-05'
  link: album/41389
  reprint: false
  roles:
  - Composer
  titles:
    en: The Vlambeer Original Soundtrack
    ja: The Vlambeer Original Soundtrack
    ja-latn: The Vlambeer Original Soundtrack
  type: game
- catalog: N/A
  date: '2014-10-07'
  link: album/61688
  reprint: false
  roles:
  - Composer
  titles:
    en: Friends in caves
    ja: Friends in caves
    ja-latn: Friends in caves
  type: game
- catalog: N/A
  date: '2014-11-18'
  link: album/49670
  reprint: false
  roles:
  - Arranger
  titles:
    en: Rogue Legacy Reborn
    ja: Rogue Legacy Reborn
    ja-latn: Rogue Legacy Reborn
  type: game
- catalog: N/A
  date: '2017-03-08'
  link: album/72942
  reprint: false
  roles:
  - Composer
  titles:
    en: Ram Son
    ja: Ram Son
    ja-latn: Ram Son
  type: game
- catalog: SLG-OST-53
  date: 2023-05
  link: album/131825
  reprint: false
  roles:
  - Composer
  titles:
    en: Super Life of Pixel Soundtrack
    ja: Super Life of Pixel Soundtrack
    ja-latn: Super Life of Pixel Soundtrack
  type: bonus
featured_on: []
info:
  Credited works:
  - 24 albums in database
  - 1 products in database
  Credits:
  - 16 composer
  - 4 arranger
  - 4 performer
  - 3 artist
  - 1 sound
  Former Organizations:
  - link: org/1464
    names:
      en: Brave Wave Productions
      ja: ブレイブウェーブ
link: artist/6171
meta:
  added_date: 2009-04-25T03:55
  edited_date: 2023-11-08T16:25
  fetched_date: 2025-12-07T10:30
  ttl: 86400
  visitors: 4582
name: Alex Mauer
notes: No notes available for this artist.
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/6171?perpage=99999
websites:
  Official: []
  Reference: []
